Subject: RE:Message from Walmart.com Customer: Initiate a return, 200011929598440 #Ref 20240507003422296
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 May 2024 09:47:38 -0700

Hello Angela/Walmart-

Thank you for your email. I would be happy to assist you with your return. However, your order was processed and fulfilled by Walmart. Sorry about that! I suggest that you reach out to them so they can assist you further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Angela  Czapiewski wants to connect with you for the order below:

Customer Order Number:  200011929598440

Purchase Order No:  108913042262474

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces 9-Piece Full Bed in a Bag College Dorm Comforter Sets Down Alternative with Sheet Set and Side Pockets, Aqua Blue/1619692830

Customer Message:

I ordered on the wrong card

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team